Subject: RE: [Icar] icar futures?

From: "Robert Snively" <[email-masked]>
Date: Thu, 14 Oct 2004 08:06:09 -0700

My previously stated and present view is that reviews are only
meaningful
when performed by deeply interested and involved parties.  That
commitment
is in most respects more important than the actual knowledge base
of overall IETF activities held by a reviewer.  The IETF viewpoints
may be impressed upon the review process during the comment
resolution process as necessary.

The way to get meaningful reviews is to find those people who are truly 
interested and motivated.  This often (but not always) means they must
have 
a commercial interest in the result.  Those people may or may not have
been
active in IETF in the past, so IETF is going to have to do 
outreach to the obvious candidate organizations that have shown
an interest in the area being reviewed.  That outreach must be
both across the IETF membership and outside to other related
standards organizations and industry organizations.
Thus my continuing wish for active external liaison activities
and broadly targeted solicitation of reviews.

Making a call for "reviewers" in general will usually have the
results you have seen here.  Until you have a particular document
that is important to a person, that person will simply not volunteer
to review it.  IESG actions and arm-twisting activities will not change
that
meaningfully.  

Bob

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of
> Mark Allman
> Sent: Thursday, October 14, 2004 4:38 AM
> To: Pekka Savola
> Cc: Scott W Brim; [email-masked]
> Subject: Re: [Icar] icar futures?
> 
> 
> 
> > On Wed, 13 Oct 2004, Mark Allman wrote:
> > >   * "we don't need the IESG"
> > > 
> > >     I agree that we do not need this bit of help from the 
> IESG to get
> > >     things started.  I think the broader issue here is 
> that the IESG is
> > >     not enthusiastic about ICAR early review.  Is it 
> reasonable to hope
> > >     to see this sort of thing widely used without some 
> support from the
> > >     IESG?  (Maybe it is... but, I'd like to hear someone argue the
> > >     point.)
> > 
> > The IESG is crucial for this to work.  I'd suggest you ping IESG, 
> > through Harald if necessary about this.
> > 
> > One could ask that each AD tries to list 3-4 persons capable of ICAR
> > reviews they know of, and either the AD or you approach 
> these persons 
> > 1-on-1, soliciting help.
> 
> We pitched this idea to Harald before the last IETF meeting 
> as a way to
> seed the pool.  His response in the meeting, as I recall, was that he
> didn't think the IESG was up for this.  Rather, he thought they'd help
> by picking some WGs.  That did not happen.  Maybe Harald has a comment
> to insert here or would like to try again.
> 
> > Remember, the fundamental problem is that broadcast don't work... 
> > you'll have to approach the people the right way ("you were 
> > recommended as a good reviewer, and we need YOUR help...")..
> 
> I agree with that fundemental problem.  On the flip side, I worry that
> while leaning on people to "volunteer" may produce a longer list of
> reviewers, that does not necessarily yield a useful pool at the end of
> the day.  It doesn't even take the IESG to get names.  I bet 
> I could add
> a bunch of names to the list without too much effort.  And, I 
> bet there
> are others who could, as well.  The fundemental question in my mind is
> whether this is a useful approach or not.
> 
> allman
> 
> 
> 
> 

_______________________________________________
Icar mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/icar

---

From: Scott W Brim <[email-masked]>
Date: Thu, 14 Oct 2004 13:17:41 -0400

On Thu, Oct 14, 2004 08:06:09AM -0700, Robert Snively allegedly wrote:
> The way to get meaningful reviews is to find those people who are
> truly interested and motivated.  
...
> Thus my continuing wish for
> active external liaison activities and broadly targeted solicitation
> of reviews.
> 
> Making a call for "reviewers" in general will usually have the results
> you have seen here.  Until you have a particular document that is
> important to a person, that person will simply not volunteer to review
> it.  IESG actions and arm-twisting activities will not change that
> meaningfully.  

Agreed.  So what I meant by going to the WGs directly was that we
solicit them to propose specific documents, and then we issue a call for
reviewers for those documents (or groups of documents).  Interesting
documents will get motivated reviewers (I hope?).